body {
  padding-top: 10.66667vw;
  padding-bottom: constant(safe-area-inset-bottom);
  padding-bottom: env(safe-area-inset-bottom);
  background-color: #f9f9f9;
}

header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 10.66667vw;
  line-height: 10.66667vw;
  text-align: center;
  background-color: #ECECEC;
  z-index: 1;
}

header .icon-wrap {
  padding: 0 3.46667vw;
  position: absolute;
  left: 0;
  top: 0;
}

header .icon-wrap .iconfont {
  font-size: 22px;
  color: #000;
  vertical-align: top;
}

header .title {
  font-size: 4.8vw;
  font-weight: 400;
}

.form-wrap {
  padding: 15px 4vw 0;
  background-color: #fff;
  overflow: hidden;
}

.form-wrap .layui-form-item {
  position: relative;
}

.form-wrap .layui-form-item:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background-color: #e3e3e3;
  transform: scaleY(0.5);
}

.form-wrap .layui-form-item .layui-form-label {
  padding: 0;
  float: initial;
  width: auto;
  text-align: left;
  font-size: 4.53333vw;
  font-weight: 400;
  color: #555;
}

.form-wrap .layui-form-item .layui-input-block {
  margin: 0;
  font-size: 4.53333vw;
  overflow: hidden;
}

.form-wrap .layui-form-item .layui-input-block .layui-input {
  border: none;
}

.form-wrap .layui-form-item .layui-input-block.time-range-wrap {
  display: flex;
  align-items: center;
  font-size: 4vw;
}

.form-wrap .layui-form-item .layui-input-block.radio-wrap {
  padding-left: 10px;
}

.form-wrap .layui-form-item.flex {
  display: flex;
  align-items: center;
}

.form-wrap .layui-form-item.flex .layui-form-label {
  min-width: 29.33333vw;
}

.form-wrap .layui-form-item.flex .layui-input-block {
  flex: 1;
}

.form-wrap .layui-form-item.block .layui-form-label {
  display: block;
}

.form-wrap .layui-form-item.block .layui-input-block {
  width: 100%;
}

.form-wrap .btn-wrap {
  font-size: 0;
  text-align: center;
}

.form-wrap .btn-wrap > button {
  width: 44vw;
}

.form-wrap .btn-wrap > button + .layui-btn {
  margin-left: 4vw;
}

.result-wrap {
  padding: 2.66667vw 4vw;
}

.result-wrap .result-list:not(:first-child) {
  margin-top: 2.66667vw;
}

.result-wrap .result-list .table-head {
  height: 10.66667vw;
  line-height: 10.66667vw;
  text-align: center;
  font-size: 4.53333vw;
  font-weight: 400;
  color: #fff;
}

.result-wrap .result-list .table-body {
  background-color: #fff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.result-wrap .result-list .table-body .field-list {
  overflow: hidden;
}

.result-wrap .result-list .table-body .field-list:not(:last-child) {
  border-bottom: 1px dashed #E3E3E3;
}

.result-wrap .result-list .table-body .field-list .field-name,
.result-wrap .result-list .table-body .field-list .field-content {
  float: left;
  height: 11.73333vw;
  line-height: 11.73333vw;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.result-wrap .result-list .table-body .field-list .field-name {
  padding-left: 4vw;
  width: 42.66667vw;
  font-size: 4.53333vw;
  font-weight: 400;
  color: #555;
  border-right: 1px solid #E3E3E3;
}

.result-wrap .result-list .table-body .field-list .field-content {
  padding-left: 5.33333vw;
  width: 49.33333vw;
  font-size: 4.26667vw;
  font-weight: 400;
  color: #000;
}

.result-wrap .result-list.normal .table-head {
  background-color: #1183EE;
}

.result-wrap .result-list.normal .table-body .field-name {
  background-color: #f6fbff;
}

.result-wrap .result-list.timeout .table-head {
  background-color: #EF2B2B;
}

.result-wrap .result-list.timeout .table-body .field-name {
  background-color: #fff6f6;
}

.notice-list-ul {
  padding: 2.66667vw 4vw;
}

.notice-list-ul .notice-list-li {
  background-color: #fff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  overflow: hidden;
}

.notice-list-ul .notice-list-li:not(:first-child) {
  margin-top: 2.66667vw;
}

.notice-list-ul .notice-list-li .inner-header {
  padding-left: 4vw;
  height: 11.73333vw;
  line-height: 11.73333vw;
  font-size: 4.53333vw;
  color: #fff;
  font-weight: 400;
  background-color: #1183EE;
}

.notice-list-ul .notice-list-li .inner-body {
  padding: 0 4vw;
}

.notice-list-ul .notice-list-li .inner-body .field-ul {
  padding: 4vw 0;
  position: relative;
}

.notice-list-ul .notice-list-li .inner-body .field-ul::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  transform: scaleY(0.5);
  background-color: #e3e3e3;
}

.notice-list-ul .notice-list-li .inner-body .field-ul .field-li {
  line-height: 6vw;
  display: flex;
  align-items: center;
}

.notice-list-ul .notice-list-li .inner-body .field-ul .field-li:not(:first-child) {
  margin-top: 4vw;
}

.notice-list-ul .notice-list-li .inner-body .field-ul .field-li .field-name {
  font-size: 4.53333vw;
  width: 27.33333vw;
  color: #555;
  font-weight: 400;
}

.notice-list-ul .notice-list-li .inner-body .field-ul .field-li .field-content {
  font-size: 4.26667vw;
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 400;
}

.notice-list-ul .notice-list-li .inner-body .notice-nav-ul {
  display: flex;
  align-items: center;
}

.notice-list-ul .notice-list-li .inner-body .notice-nav-ul .notice-nav-li {
  flex: 1;
  text-align: center;
  height: 11.73333vw;
  line-height: 11.73333vw;
  font-size: 4.26667vw;
  font-weight: 400;
  position: relative;
}

.notice-list-ul .notice-list-li .inner-body .notice-nav-ul .notice-nav-li > a {
  display: block;
  width: 100%;
  height: 100%;
  color: #1183EE;
}

.notice-list-ul .notice-list-li .inner-body .notice-nav-ul .notice-nav-li:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  height: 8vw;
  transform: scaleX(0.5) translateY(-50%);
  background-color: #e3e3e3;
}

.notice-list-ul .notice-list-li .inner-footer {
  padding: 2vw 4vw;
  height: 14.66667vw;
  font-size: 0;
  position: relative;
}

.notice-list-ul .notice-list-li .inner-footer::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 1px;
  transform: scaleY(0.5);
  background-color: #e3e3e3;
}

.notice-list-ul .notice-list-li .inner-footer > button {
  width: 40vw;
  height: 10.66667vw;
  line-height: 10.66667vw;
}

.notice-list-ul .notice-list-li .inner-footer > button + .layui-btn {
  margin-left: 4vw;
}

.add-btn-wrap {
  margin: 4vw 0;
  padding: 0 4vw;
}

.add-btn-wrap > button {
  display: block;
  width: 100%;
}
